<style>

body {
  color: #2D2928;
  font-family: Georgia;
  font-size: 12px;
  text-align: left;
}

.ballet-<ballet> {
                font-family: "Ballet", cursive;
                font-optical-sizing: auto;
                font-weight: 400;
                font-style: normal;
}

#container {
  height: 100%;
  width: 600px;
  position: fixed;
  left: 100px;
  padding-left: 10px;
}

#container a {
  font-size: 14px;
  font-family: Georgia;
  color: #5E0420;
}

#container a:hover {
  color: #380011;
}

#blogtext {
  height: 500px;
  width: 600px;
  overflow-y: scroll;
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;
}

#blogtext::-webkit-scrollbar {
  display: none;
}

#footer {
  position: sticky;
  bottom: 0;
}

h1 {
  font-size: 50px;
  font-family: "Ballet";
  position: sticky;
  top: 0;
}

h2 {
  font-size: 14px;
  font-family: Georgia;
  color: #5E0420;
  font-weight: bold;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.example::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.example {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

</style>